@font-face {font-family: "NotoSans"; src: url("../font/NotoSans-Regular.ttf") format("truetype");}
@font-face {font-family: "NotoSansLight"; src: url("../font/NotoSans-Light.ttf") format("truetype");}
@font-face {font-family: "NotoSansBold"; src: url("../font/NotoSans-Bold.ttf") format("truetype");}